/***********************
 Basic formatting
***********************/
body
{
	text-align: center;
	border: none; 
	font-family: "Lucida Grande", 'trebuchet ms', arial, helvetica, verdana, sans-serif; /*"Lucida Grande", 'trebuchet ms', ...*/
	background-color: #9e014c;
	font-size: small;
}

/***********************
 Generate widths
***********************/
#wrapper
{
	position: relative;
	margin: 0 auto;
	text-align: left;
	width: 750px;
	border: 1px #000 solid;
	background-color: #fff;
}

/************************
 Text visible by Screen 
 Readers only 
************************/
#wrapper .hide 
{
	display: none;
	height: 0px; 
	margin: 0px; 
	padding: 0px; 
	font-size: 0px;
}


/***********************
 Logo div: Sits page right
***********************/
.logo
{
	float: right;
	text-decoration: none;
	text-align: right;
	padding: 3px 5px 0px 0px;
/*	border-bottom: 1px solid #000;*/
}

/***********************
 Language div; row 1
***********************/
.language
{
	font-size: 10px;
	margin: 0;
	text-align: left;
	background: #fff url(../images/opaque-cut-away-egg.png) no-repeat 0px -1px;
	background-color: #fff;
}

.language ul {
	list-style: none outside;
	margin: 0;	
	padding: 4px 0 4px 4px;
	}

.language li {
	display: inline;
	}

.language a, .language .spacer {
	padding: 8px 0px 8px 5px;
	text-decoration: none;
	font-weight: bold;
	color: #000;
	}	
	
.language a:link, .language a:visited {
	color: #000;
	}

.language a:hover, .language a:active {
	color: #000;
	text-decoration: underline;
	}

	
/***********************
 Header div; row 2
***********************/
#header {
	padding: 5px 10px 0px 10px;
	margin: 0;
	background: #fff url(../images/opaque-cut-away-egg.png) no-repeat 0px -23px;
	background-color: #fff;
	height: 45px;
/*	border-bottom: 1px solid #000;*/
	}	

#header .sitetitle
{
	font-family: arial;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	letter-spacing: 0.1em;
	padding: 18px 0 0 0; /* 12px 0 0 0; */
	color: #600;
	text-align: right;
	float: right;
	margin-right: 6px; /* 10px; */
}


#header h1 
{
	text-align: right;
	font-size: 18px;
	text-transform: uppercase;
	padding: 5px 0 0 0;
	margin: 0;
	float: right;
	color: #000;
}
	
#header h1 a {
	text-decoration: none;
	color: #000;
	}


/***********************
 Navigation div; row 3
***********************/
#headernav 
{
	font-size: 10px;
	margin: 0;
	background: #fff url(../images/opaque-cut-away-egg.png) no-repeat 0px -73px; /*-68px*/
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	/*border-right: 1px solid #000;*/
	background-color: #fff; /*#700;*/
}

.menu {
	text-align: right;
	/* ie5mac rule */
	padding: 4px 5px 4px 0;
	/* fix for everything else \*/
	padding: 4px 0 4px 0;
	/* end commented backslash hack */
	}

.menu ul {
	list-style: none outside;
	margin: 0;	
	}
			
.menu li {
	display: inline;
	}

.menu a {
	padding: 4px 5px 4px 5px;
	text-decoration: none;
	font-weight: bold;
	border-left: 1px solid #000;
	}	
	
.menu a:link, .menu a:visited {
	color: #000;
	background: #fff;
	}

.menu a:hover, .menu a:active {
	color: #000;
	background: #fde5c9;
	}

/**********************
 Nav Bar; Column right
**********************/
#navbar
{
	font-family: arial, helvetica, verdana, sans-serif;
	float: right;
	padding: 12px 10px 0 5px;
	margin: 0 0 0 0;
	background: #fff;
	height: 100%;
	width: 170px;
	text-align: left;
	/*border-left: 1px solid #000;*/
	/*background: #fff url(../images/opaque-cut-away-egg.png) no-repeat 0px -70px;*/
}

#navbar ul.primary
{
	border-collapse: collapse ;
	padding: 0;
	margin: 0;
}

#navbar ul.primary li
{
	list-style-type: none;
	padding: 0px;
	color: #600;
}

#navbar ul.primary li.subitem 
{
	font-weight: normal;
	margin: 0px 0px 0px 8px;
}

#navbar ul.primary li a:link, #navbar ul.primary li a:visited
{
	font-size: 12px;
	color: #000;
	text-decoration: none ;
	margin: 0px ;
	padding: 2px 0 0 0;
}

#navbar ul.primary li a:hover, #navbar ul.primary li a:active
{
	font-size: 12px;
	color: #000;
	text-decoration: underline;
	margin: 0px ;
	padding: 2px 0 0 0;
}

#navbar ul.primary li .selected a
{
	text-decoration: underline;
	
	/*background-color: #fff;
	border-style: solid ;
	border-width: 0px 0px 0px 8px ;
	border-color: #ccc ;
	*/
}

/********
Secondary Navigation
********/

#navbar ul.secondary
{
	border-collapse: collapse ;
	border-width: 0px ;
	padding: 0 0 0 9px;
	margin: 0px ;
}

#navbar ul.secondary li
{
	list-style-type: none ;
	border-width: 0px ;
	padding 0px;
	margin: 0px ;
}

#navbar ul.secondary li a:link, #navbar ul.secondary li a:visited
{
	font-size: 12px;
	text-decoration: none ;
	color: #000;
}

#navbar ul.secondary li a:hover, #navbar ul.secondary li a:active
{
	font-size: 12px;
	text-decoration: underline;
	color: #000;
}

/***********************
 Column; IST Logo
***********************/

p.istlogo {
	text-align: center;	
	vertical-align: middle;
}

/***********************
 Content; column left
***********************/
.content {
	float: left;
	border-right:  1px solid #666;
	padding: 10px 25px 10px 25px;
	margin: 0;
	width: 514px;
	background-color: #fff;
	background: #fff url(../images/opaque-cut-away-egg.png)	no-repeat 0px -98px; /* -93px */
	font-family: arial, helvetica, verdana, sans-serif;
	}

.content h1 
{
	font-size: 20px;
	/*text-transform: lowercase;*/
	letter-spacing: 0.4em;
	padding: 5px 0 10px 0;
	margin: 0;
	color: #600;
}

.content h3
{
	font-size: 16px;
	font-weight: bold;
}

.content .red
{
	color: #900;
}

.content .linksright
{
	text-align: right !important;
}

/*****************
* Links          *
*****************/

.content a:link {
  color: #002bb8;
  /*color:#358;*/ 
  text-decoration:none;
  /*border-bottom:1px dotted #358;*/
  }
.content a:visited {
  color: #5a3696; 
  /*color:#916483;*/
  text-decoration:none;
  /*border-bottom:1px dotted #916483;*/
  }
.content a:hover {
  /*color:#900;*/
  text-decoration: underline;
  /*
  text-decoration:none;
  border-bottom:1px solid #600;*/
  }
a img {
  border-width:0;
  }

/*****************
* Forms          *
*****************/

form table td {
  padding:3px 5px 3px 0;
  font-weight:normal;
  }

form table th {
  text-align: right;
  padding:3px 5px 3px 0;
  font-weight:normal;
  }
  
form label {
  cursor:pointer;
  }
  
form label:hover {
  color:#600;
  }
  
form label.inline {
  display:inline;
  font-weight:normal;
  }

/********************
 Item (news, staff)
********************/
  
.item {
	margin-top: 15px;
	padding: 0 0 20px 0;
	clear: both;
}

.item .item-header {
	border-bottom:  1px solid #aaa;
	margin: 0 0 5px 0;
}

.item .item-header h4 {
	font-size: small;
	padding: 0 0 1px 0;
	margin: 0 0 0 5px;
	color: #666;
}

.item .item-header h3 {
	display: inline;
	color: #111;	
}

.item .item-body
{
}

.staff-photo
{
	margin-right: 10px;
	margin-bottom: 18px;
	float: left;
}

.staff-text {
	padding-left: 10px;
}



/**************************
 Footer, include for formatting
**************************/
#footer 
{
	clear: both;
	height: 20px;
	position: relative;
	margin: 0 auto;
	font-size: 11px;
	padding: 9px 0 0 0;
	text-align: center;
	background-color: #fff;
	border-top: 1px solid #666;
}

hr
{
	text-align: left;
	width: 25%;
}